G12-2024 - Feature #1149
Support # 1094 (Resolved): UML Thread (Current Status of UML Diagram)

Upload finalized UML diagrams
10/31/2024 01:15 PM - MYAT Ma De May Phuu Ngon

Status: Resolved Start date: 10/31/2024
Priority: High Due date:

Assignee: Faiq Sayyidan SETIAWAN % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

Please upload finalized UML diagrams on the wiki page

History

#1 - 10/31/2024 01:16 PM - MYAT Ma De May Phuu Ngon
- % Done changed from 0 to 100

#2 - 10/31/2024 01:16 PM - MYAT Ma De May Phuu Ngon
- Parent task set to #1094

#3 - 10/31/2024 02:09 PM - MYAT Ma De May Phuu Ngon
- Status changed from New to In Progress

- % Done changed from 100 to 50

#4 - 11/07/2024 01:55 PM - MYAT Ma De May Phuu Ngon
- % Done changed from 50 to 100
- Estimated time set to 2.00 h

#5 - 11/07/2024 01:56 PM - MYAT Ma De May Phuu Ngon

- Status changed from In Progress to Resolved
